Bug 1563832 - libidn2 %post triggers install-info instead of idn2 subpackage
Summary: libidn2 %post triggers install-info instead of idn2 subpackage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libidn2
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-04 20:27 UTC by Branko Grubić
Modified: 2018-04-07 22:14 UTC (History)
1 user (show)

Fixed In Version: libidn2-2.0.4-7.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-07 22:14:46 UTC
Type: Bug


Attachments (Terms of Use)

Description Branko Grubić 2018-04-04 20:27:08 UTC
Description of problem:
  Installing       : libidn2-2.0.4-6.fc28.x86_64                                                                                                                                  46/168 
  Running scriptlet: libidn2-2.0.4-6.fc28.x86_64                                                                                                                                  46/168 
install-info: No such file or directory for /usr/share/info/libidn2.info.gz

This is result of recent split to idn2 subpackage which contains utilities and info pages, not in libidn2. I guess adding subpackage %post triggering install-info should resolve this.


Version-Release number of selected component (if applicable):
libidn2-2.0.4-6.fc28.x86_64 

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2018-04-04 20:55:56 UTC
libidn2-2.0.4-7.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ce9f6169bf

Comment 2 Fedora Update System 2018-04-06 02:31:57 UTC
libidn2-2.0.4-7.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ce9f6169bf

Comment 3 Fedora Update System 2018-04-07 22:14:46 UTC
libidn2-2.0.4-7.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.